body{
    background-color: rgb(224, 221, 221);
}
h1{
    color: goldenrod;
}
a{
    color: red;
    text-decoration: none;
    font-size: large;
    
}
ul li{
    background-color: orange;
    width: 90px;
    height: 25px;
    margin: 10px;
    display: block;
    text-align: center;
    border-radius: 8px ;
    padding: 5px;
    padding-top: 10px;
}
.resetiranje-liste{
    margin: 0;
    padding: 0;
    list-style-type: none;
}
li:hover{
    background-color: aqua;
}
.container{
    margin-left:150px;
}
ul li a {
    padding-top: 20px;
}